<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Nutricionista Tatiana Godoy</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
  <meta name="description" content="Nutricionista especializada em endometriose. Ajudo mulheres a terem uma melhor qualidade de vida, menos dores e maior fertilidade. Conheça os sinais de alerta, tratamentos e agende uma consulta.">
  <link rel="shortcut icon" type="image/icon" href="assets/logo/favicon.png" />
</head>

<body>
  <app-root></app-root>
</body>


</html>
